@charset "shift_jis";

body {
font:13px/1.231 arial,helvetica,clean,sans-serif;
*font-size:small; /* for IE */
*font:x-small; /* for IE in quirks mode */
color:#333;
font-size:80%;
margin:0;
padding:0;
background-color:#FFFFFF;
line-height:130%;
color:#333333;

}
select,input,button,textarea {
font:99% arial,helvetica,clean,sans-serif;
}
table {
font-size:inherit;
font:100%;
}
pre,code,kbd,samp,tt {
font-family:monospace;
*font-size:108%;
line-height:100%;
}
ul,li{
margin:0;
padding:0;
}

img,form {
border:0;
}

.clearfix:after {
content: ".";
display: block;
clear: both;
height: 0;
visibility: hidden;
}

.clearfix {
min-height: 1px;
}

* html .clearfix {
height: 1px;
/*\*//*/
height: auto;
overflow: hidden;
/**/
}
p {
line-height:160%;
}

a {color:#000000; text-decoration:underline; font-weight:bold;}
a:hover { color:#FF6600; }

/* ------------------------------ #wrapper ------------------------------ */

#all_contentsbox{
width:100%;
background:url(../images/header_bg.gif) repeat-x top;
background-attachment:fixed;
}


#wrapper {
width:1000px;
margin:0 auto;
padding:0;

display:block;

}

/* ------------------------------ #header ------------------------------ */

#header {
width:1000px;
margin:0 auto;
padding:0;
position:relative;
height:74px;
}

h1 {
	margin:0px;
	padding:0px;
	position:absolute;
	left: 32px;
	top: 20px;
}

#header #left {
width::325px;
margin:0px;
float:left;
padding:0px 0px;
}

#header #right {
	width:94px;
	margin:0;
	float:right;
	font-size:11px;
	text-align:right;
	position:absolute;
	left: 828px;
	top: 26px;
}

#header #right h2{
font-size:11px;
text-align:right;
margin:0;
padding:0;
}



/* ------------------------------ #all------------------------------ */


.orangebig{
color:#FF6600;
font-weight:bold;
font-size:16px;
}


h3 {
background:url(../images/h3.gif) no-repeat bottom;
margin:10px 0px;
padding:0;
font-size:14px;
font-weight: bold;
color:#333333;
line-height:38px;
}

h4 {
background:url(../images/h4.gif) no-repeat left;
margin:10px 0px;
padding:0 0 0 20px;
font-size:14px;
font-weight: bold;
color:#666666;
line-height:38px;
}

h4.red {
background:url(../images/h4-2.gif) no-repeat left;
margin:10px 0px;
padding:0 0 0 20px;
font-size:14px;
font-weight: bold;
color:red;
line-height:38px;
}




.s {
font-size:11px;
}



#leftbox {
margin-top:20px;
width:710px;
float:left;
display:block;
}

#leftbox h2{
margin:0;
padding:0;
}

#rightbox {
margin-top:20px;
width:250px;
float:right;
display:block;
}

#rightbox h2 {
margin:0;
padding:0;
}


#left_service_contents{
background:#EEEEEE;
margin-top:20px;
}


#left_service_contents p{
padding:0 10px 10px 10px;
}


#left_service_contents ul{
margin:0;
padding:10px;
}


#left_service_contents li{
margin:10px 0;
padding:0 24px;
background:url(../images/right-mark.gif) no-repeat 0 0;
list-style-type:none;
line-height:18px;
}

ul.list01{
margin:0;
padding:10px;
}
ul.list01 li{
background:url(../images/listmark01.gif) no-repeat 0 3px;
margin:10px 0;
padding:0 0 0 10px;
list-style-type:none;
}

ul.list02{
margin:0;
padding:10px;
}
ul.list02 li{
background:url(../images/listmark02.gif) no-repeat 0 0;
margin:10px 0;
padding:0 0 0 10px;
list-style-type:none;
}


.pageup{
text-align:right;
}


#foot {
margin-top:10px;
border-top:#191919 1px solid;
padding-top:5px;
}

#foot a {
color:#FFFFFF;
}

#foot .left01 {
width:400px;
float:left;
}

#foot .right01 {
width:400px;
float:right;
text-align:right;
}

#foot #adress{
float:right;
clear:both;
text-align:right;
padding-bottom:10px;
margin-right:10px;
}


#copy {
display:block;

padding:5px;
text-align:center;
clear:both;
border-top:#CCCCCC solid 1px;
}


#lookback{
padding:16px 0 10px 0;
text-align:right;
border-bottom:#CCCCCC solid 1px;
}
#lookback li {
margin:0;
padding:0 15px 0 0;
display: inline;
clear:both;
background:url(../images/lookback.gif) no-repeat;
background-position:right center;
}

#lookback li.last {
display: inline;
clear:both;
background:none;
padding-right:0;
}



/* ------------------------------ #main------------------------------ */




.pagetop{
clear:both;
width:800px;
text-align:right;
float:right;

}

.style1 {color: #FF0000}





/* -------------------- gloval_menu -------------------- */

#gloval_menu{ margin:0px 0px 0px 0px; clear:both; height:32px; display:block; z-index:1; width:1000px;}


#gloval_menu ul{margin: 0px; padding: 0px; list-style-type: none; display:block;}
#gloval_menu li{float: left; margin: 0px; padding: 0px; }
#gloval_menu li,#gloval_menu a{display: block; height:32px;}
#gloval_menu a{text-decoration: none; text-indent: -9999px; outline: none;}
#gloval_menu01 a{background-image: url(../images/gloval_menu.gif); width: 144px; background-position:0 0;}
#gloval_menu02 a{background-image: url(../images/gloval_menu.gif); width: 143px; background-position:-144px 0;}
#gloval_menu03 a{background-image: url(../images/gloval_menu.gif); width: 143px; background-position:-287px 0;}
#gloval_menu04 a{background-image: url(../images/gloval_menu.gif); width: 143px; background-position:-430px 0;}
#gloval_menu05 a{background-image: url(../images/gloval_menu.gif); width: 143px; background-position:-573px 0;}
#gloval_menu06 a{background-image: url(../images/gloval_menu.gif); width: 143px; background-position:-716px 0;}
#gloval_menu07 a{background-image: url(../images/gloval_menu.gif); width: 141px; background-position:-859px 0;}

#gloval_menu01 a:hover{background-image: url(../images/gloval_menu_on.gif); background-position:0 0;}
#gloval_menu02 a:hover{background-image: url(../images/gloval_menu_on.gif); background-position:-144px 0;}
#gloval_menu03 a:hover{background-image: url(../images/gloval_menu_on.gif); background-position:-287px 0;}
#gloval_menu04 a:hover{background-image: url(../images/gloval_menu_on.gif); background-position:-430px 0;}
#gloval_menu05 a:hover{background-image: url(../images/gloval_menu_on.gif); background-position:-573px 0;}
#gloval_menu06 a:hover{background-image: url(../images/gloval_menu_on.gif); background-position:-716px 0;}
#gloval_menu07 a:hover{background-image: url(../images/gloval_menu_on.gif); background-position:-859px 0;}








/* -------------------- top -------------------- */


#news{
width:710px;
display:block;
overflow:auto;
height:100px;
}

#news ul{
margin:0;
padding:0;
}

#news li{
margin:0;
padding:10px;
list-style-type:none;
border-bottom:#CCCCCC dotted 1px;
}


.top_servisebox{
background:url(../images/top-servisebox.gif) no-repeat 0 0;
width:355px;
height:155px;
display:block;
float:left;
position:relative;
}

.top_servisebox p {
margin:0;
padding:0;
}


.top_servise_title{
	font-size:14px;
	position:absolute;
	left: 20px;
	top: 18px;
	display:block;
}


.top_servise_txt{
	position:absolute;
	width: 220px;
	left: 19px;
	top: 50px;
}


.top_servise_photo{
	position:absolute;
	left: 254px;
	top: 19px;
}



.graybox{
padding:10px;
background:#EFEFEF;
}
